<?php
if (isset($this->found) && $this->found) {
    $config  = Zend_Registry::get('config');
    $redirec = Zend_Controller_Action_HelperBroker::getStaticHelper('Redirector');
    $redirec->gotoUrl($config->app->url);
    return;
}

$url = $this->url(
    array(
        'module'     => 'users',
        'action'     => 'login',
        'controller' => 'auth'
    )
);
?>
<form method="post" class="form-horizontal" action="<?=$url?>">
    <fieldset>
        <div class="control-group">
            <label class="control-label">Username</label>
            <div class="controls">
                <input id="username" type="text" name="username">
            </div>
        </div>
        <div class="control-group">
            <label class="control-label">Password</label>
            <div class="controls">
                <input id="password" type="password" name="password">
            </div>
        </div>
        <div class="control-group">
            <label class="control-label"></label>
            <label class="checkbox">
                <input name="remember_me" value="1" type="checkbox">
                Keep me signed in (Uncheck if on a shared computer)
            </label>
        </div>
        <div class="form-actions">
            <button  type="submit" class="btn">Login</button>
        </div>
    </fieldset>
</form>
